<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>TerraTaylor | Tech Pangolin</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
  <link rel="manifest" href="/site.webmanifest">

  <!-- Bootstrap CSS File -->
  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="lib/animate/animate.min.css" rel="stylesheet">
  <link href="lib/ionicons/css/ionicons.min.css" rel="stylesheet">
  <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="css/style.css" rel="stylesheet">

  <!-- =======================================================
    Theme Name: DevFolio
    Theme URL: https://bootstrapmade.com/devfolio-bootstrap-portfolio-html-template/
    Author: BootstrapMade.com
    License: https://bootstrapmade.com/license/
  ======================================================= -->
</head>

<body id="page-top">

  <!--/ Nav Star /-->
  <nav class="navbar navbar-b navbar-trans navbar-expand-md fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll" href="#page-top">Tech Pangolin</a>
      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarDefault"
        aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span></span>
        <span></span>
        <span></span>
      </button>
      <div class="navbar-collapse collapse justify-content-end" id="navbarDefault">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link js-scroll active" href="#home">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#service">Services</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#work">Work</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#teaching">Teaching</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#blog">Publications</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!--/ Nav End /-->

  <!--/ Intro Skew Star /-->
  <div id="home" class="intro route bg-image" style="background-image: url(img/logo.png)">
    <div class="overlay-itro"></div>
    <div class="intro-content display-table">
      <div class="table-cell">
        <div class="container">
          <!--<p class="display-6 color-d">Hello, world!</p>-->
          <h1 class="intro-title mb-4">Welcome to Tech Pangolin</h1>
          <p class="intro-subtitle">
            Instruction <i class="ion-ios-people"></i><br />
            Software Engineering <i class="ion-monitor"></i><br />
            Game Development <i class="ion-ios-game-controller-b"></i><br />
            Video Editing <i class="ion-ios-videocam"></i>
          </p>
          <!--<p class="intro-subtitle"><span class="text-slider-items">Instructor,Software Engineer,FrontEnd Developer,Gamer</span><strong class="text-slider"></strong></p>-->
          <!-- <p class="pt-3"><a class="btn btn-primary btn js-scroll px-4" href="#about" role="button">Learn More</a></p> -->
        </div>
      </div>
    </div>
  </div>
  <!--/ Intro Skew End /-->

  <section id="about" class="about-mf sect-pt4 route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="box-shadow-full">
            <div class="row">
              <div class="col-md-6">
                <div class="row">
                  <div class="col-sm-6 col-md-5">
                    <div class="about-img">
                      <img src="img/family-steampunk.jpg" class="img-fluid rounded b-shadow-a" alt="">
                    </div>
                  </div>
                  <div class="col-sm-6 col-md-7">
                    <div class="about-info">
                      <p><span class="title-s">Name: </span> <span>Terra & Travis Taylor</span></p>
                      <p><span class="title-s">Email: </span> <span>terra.taylor@gmail.com</span></p>
                    </div>
                  </div>
                </div>
                <div class="skill-mf">
                  <p class="title-s">Technical Skills</p>
                  <span>HTML</span> <span class="pull-right">95%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 95%;" aria-valuenow="85"
                      aria-valuemin="0" aria-valuemax="100"></div>
                  </div>
                  <span>CSS3</span> <span class="pull-right">80%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 80%" aria-valuenow="75" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>
                  <span>JavaScript</span> <span class="pull-right">95%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 95%" aria-valuenow="50" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>
                  <span>Angular 2+</span> <span class="pull-right">65%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 65%" aria-valuenow="90" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>
                  <span>React</span> <span class="pull-right">70%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 70%" aria-valuenow="90" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>
                  <span>NodeJs</span> <span class="pull-right">65%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 65%" aria-valuenow="90" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>
                  <span>Flutter</span> <span class="pull-right">70%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 70%" aria-valuenow="90" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>
                  <span>Python</span> <span class="pull-right">30%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 30%" aria-valuenow="90" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>
                  <span>Django</span> <span class="pull-right">25%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 25%" aria-valuenow="90" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>
                  <span>R</span> <span class="pull-right">30%</span>
                  <div class="progress">
                    <div class="progress-bar" role="progressbar" style="width: 30%" aria-valuenow="90" aria-valuemin="0"
                      aria-valuemax="100"></div>
                  </div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="about-me pt-4 pt-md-0">
                  <div class="title-box-2">
                    <h5 class="title-left">
                      About us
                    </h5>
                  </div>
                  <p class="lead">
                    Tech Pangolin LLC was founded in 2023 as a way to relocate our previous business (T&T Development)
                    to Omaha. We've been in business since 2019.
                    My name is Terra and I have been a software engineer/web developer since 2008.
                    I have also been an instructor and curriculum writer for 5 years.
                    I graduated from the University of Missouri-Columbia with a BA in Computer Science and the
                    University of Denver with a Masters in Information Technology. When not teaching, I enjoy working on
                    personal application development projects and working as a freelance app and web developer.
                    I love helping others and sharing my passion for application development.
                  </p>
                  <p class="lead">
                    My husband and business partner Travis is an ASE certified master automotive technician as well as
                    an instructor teaching automotive technician courses to high school students and adults.

                    He is also a skilled artist and graphic designer able to create digital art.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!--/ Section Services Star /-->
  <section id="service" class="services-mf route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Services
            </h3>
            <p class="subtitle-a">
              How may we help you?
            </p>
            <div class="line-mf"></div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle"><i class="ion-ios-videocam"></i></span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Video Tribute Creation</h2>
              <p class="s-description text-center">
                Do you have a special event coming up and want to have a heartfelt presentation with music and photos?
                We can help with that. We create beautiful
                presentations for graduations, birthdays, funerals etc.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle"><i class="ion-code-working"></i></span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Web Development / Software Engineering</h2>
              <p class="s-description text-center">
                Do you have an idea for an app, game or website? We can build a fully functional application or website
                for your business or passion.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle"><i class="ion-ios-people"></i></span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Teaching</h2>
              <p class="s-description text-center">
                We can teach software engineering to students of all ages. We also collaborate with <a
                  href="https://jewelsacademy.org/" target="_blank" rel="noreferrer">Jewels Academy</a> to teach STEM
                and Entrepreneurship programs
                to high schoolers for college credit
              </p>
            </div>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-md-4 ">
            <div class="service-box">
              <div class="service-ico">
                <span class="ico-circle"><i class="ion-paintbrush"></i></span>
              </div>
              <div class="service-content">
                <h2 class="s-title">Graphic Design</h2>
                <p class="s-description text-center">
                  We can create logos and modify images to fit your business.
                </p>
              </div>
            </div>
          </div>
          <div class="col-md-4 ">
            <div class="service-box">
              <div class="service-ico">
                <span class="ico-circle"><i class="ion-wrench"></i></span>
              </div>
              <div class="service-content">
                <h2 class="s-title">Automotive Services</h2>
                <p class="s-description text-center">
                  Do you need your car repaired by a trustworthy mechanic? Do you already have a quote from a shop and
                  would like a multipoint inspection done? We can help!
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--/ Section Services End /-->

  <div class="section-counter paralax-mf bg-image" style="background-image: url(img/counters-bg.jpg)">
    <div class="overlay-mf"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-4 col-lg-4">
          <div class="counter-box">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-checkmark-round"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">100</p>
              <span class="counter-text">WORKS COMPLETED</span>
            </div>
          </div>
        </div>
        <div class="col-sm-4 col-lg-4">
          <div class="counter-box pt-4 pt-md-0">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-ios-calendar-outline"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">15</p>
              <span class="counter-text">YEARS OF SOFTWARE ENGINEERING EXPERIENCE</span>
            </div>
          </div>
        </div>
        <div class="col-sm-4 col-lg-4">
          <div class="counter-box pt-4 pt-md-0">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-ios-people"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">80</p>
              <span class="counter-text">TOTAL CLIENTS</span>
            </div>
          </div>
        </div>
        <!--<div class="col-sm-3 col-lg-3">
          <div class="counter-box pt-4 pt-md-0">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-ribbon-a"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">36</p>
              <span class="counter-text">AWARD WON</span>
            </div>
          </div>
        </div>-->
      </div>
    </div>
  </div>

  <!--/ Section Portfolio Star /-->
  <section id="work" class="portfolio-mf sect-pt4 route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Portfolio
            </h3>
            <p class="subtitle-a">
              Some of the projects that i'm working on.
            </p>
            <div class="line-mf"></div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          <div class="work-box">
            <a href="https://thebigjokerapp.com/" target="_blank">
              <div class="work-img">
                <img src="img/tbj.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">The Big Joker App</h2>
                    <div class="w-more">
                      A flutter based mobile spades game. (WIP)
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <!--<a href="img/work-2.jpg" data-lightbox="gallery-mf">-->
            <a href="http://www.cojollc.com" target="_blank" rel="noopener noreferrer">
              <div class="work-img">
                <img src="img/cojollc.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">CoJoLLC</h2>
                    <div class="w-more">
                      A portfolio site for a public speaker/home renovator/property manager.
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <!--<a href="img/work-3.jpg" data-lightbox="gallery-mf">-->
            <a href="https://www.latertotsdropin.com/" target="_blank" rel="noopener noreferrer">
              <div class="work-img">
                <img src="img/lt-logo.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Later Tots</h2>
                    <div class="w-more">
                      A drop-in childcare facility
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <!--<a href="img/work-4.jpg" data-lightbox="gallery-mf">-->
            <a href="http://maysomaha.org/" target="_blank">
              <div class="work-img">
                <img src="img/mays.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">MaysOmaha</h2>
                    <div class="w-more">
                      A website for a local business helping at-risk youth.
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <!--<a href="img/work-5.jpg" data-lightbox="gallery-mf">-->
            <a href="http://www.afroconomaha.com/" target="_blank">
              <div class="work-img">
                <img src="img/afrocon.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">AfroCon</h2>
                    <div class="w-more">
                      A website for an annual convention focusing on nerdism and afrofuturism.
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="http://www.afroscapescurls.com" target="_blank">
              <div class="work-img">
                <img src="img/HOACC.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">The House of Afros Capes & Curls</h2>
                    <div class="w-more">
                      An inclusive nerd based organization
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="https://atllifeinsurance.com/" target="_blank">
              <div class="work-img">
                <img src="img/atl-logo.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Atlanta Life Insurance Company</h2>
                    <div class="w-more">
                      An Atlanta based life insurance company
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>

      </div>
    </div>
  </section>
  <!--/ Section Portfolio End /-->
  <div class="section-counter paralax-mf bg-image" style="background-image: url(img/counters-bg.jpg)">
    <div class="overlay-mf"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-4 col-lg-4">
          <div class="counter-box">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-checkmark-round"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">65</p>
              <span class="counter-text">COHORTS TAUGHT</span>
            </div>
          </div>
        </div>
        <div class="col-sm-4 col-lg-4">
          <div class="counter-box pt-4 pt-md-0">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-ios-calendar-outline"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">6</p>
              <span class="counter-text">YEARS OF TEACHING EXPERIENCE</span>
            </div>
          </div>
        </div>
        <div class="col-sm-4 col-lg-4">
          <div class="counter-box pt-4 pt-md-0">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-ios-people"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">2275</p>
              <span class="counter-text">STUDENTS GRADUATED</span>
            </div>
          </div>
        </div>
        <!--<div class="col-sm-3 col-lg-3">
          <div class="counter-box pt-4 pt-md-0">
            <div class="counter-ico">
              <span class="ico-circle"><i class="ion-ribbon-a"></i></span>
            </div>
            <div class="counter-num">
              <p class="counter">36</p>
              <span class="counter-text">AWARD WON</span>
            </div>
          </div>
        </div>-->
      </div>
    </div>
  </div>

  <!--/ Section Portfolio Star /-->
  <section id="teaching" class="portfolio-mf sect-pt4 route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              PLACES I TEACH AND HAVE TAUGHT
            </h3>
            <p class="subtitle-a">
              Here are some of the places and companies that I've had the pleasure of teaching for.
            </p>
            <div class="line-mf"></div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          <div class="work-box">
            <a href="https://2u.com/" target="_blank" rel="noopener noreferrer">
              <div class="work-img">
                <img src="img/teaching/2U.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">2U (Formerly known as Trilogy Education)</h2>
                    <div class="w-more">
                      A software engineering bootcamp teaching full stack web development
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <!--<a href="img/work-2.jpg" data-lightbox="gallery-mf">-->
            <a href="http://du.edu" target="_blank" rel="noopener noreferrer">
              <div class="work-img">
                <img src="img/teaching/DU.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">University of Denver</h2>
                    <div class="w-more">
                      They did a lovely interview with me about teaching at my Alma Mater. View it <a
                        href="https://bootcamp.du.edu/blog/instructor-corner-terra-taylor-gets-opportunity-to-teach-at-alma-mater/">HERE</a>
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <!--<a href="img/work-3.jpg" data-lightbox="gallery-mf">-->
            <a href="https://beautyofkemet.com/" target="_blank" rel="noopener noreferrer">
              <div class="work-img">
                <img src="img/teaching/unc.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">University of North Carolina - Charlotte</h2>
                    <div class="w-more">
                      This is where I got my teaching start!
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <!--<a href="img/work-4.jpg" data-lightbox="gallery-mf">-->
            <a href="https://www.thinkful.com/" target="_blank">
              <div class="work-img">
                <img src="img/teaching/thinkful.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Thinkful (Now owned by Chegg)</h2>
                    <div class="w-more">
                     I taught at this online interactive software engineering bootcamp
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <!--<a href="img/work-5.jpg" data-lightbox="gallery-mf">-->
            <a href="https://www.apus.edu/" target="_blank">
              <div class="work-img">
                <img src="img/teaching/apus.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">American Public University System</h2>
                    <div class="w-more">
                     Online education for working adults looking to make a difference in business, healthcare, education and government.  I teach computer science based courses here.
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="https://precollege.sps.columbia.edu/highschool" target="_blank">
              <div class="work-img">
                <img src="img/teaching/columbia-university.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Columbia University</h2>
                    <div class="w-more">
                      I taught a course in Machine Learning and It's Real World Applications to expose high schoolers to
                      a college level course
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="https://www.galvanize.com/web-development" target="_blank">
              <div class="work-img">
                <img src="img/teaching/galvanize.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Galvanize</h2>
                    <div class="w-more">
                      I taught a a bootcamp educating adults/career changers in software engineering specifying in Python
                      and JavaScript based technologies
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="https://jewelsacademy.org/" target="_blank">
              <div class="work-img">
                <img src="img/teaching/jewelsacademy.png" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Jewels Academy</h2>
                    <div class="w-more">
                      I teach mobile app development using Thunkable and Entrepreneurship to children and high schoolers
                      for college credit
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <div class="work-box">
            <a href="https://www.linkedin.com/company/tech-talent-path/" target="_blank">
              <div class="work-img">
                <img src="img/teaching/tp.jpg" alt="" class="img-fluid">
              </div>
              <div class="work-content">
                <div class="row">
                  <div class="col-sm-8">
                    <h2 class="w-title">Talent Path</h2>
                    <div class="w-more">
                      I designed and taught a course on JavaScript, TypeScript and Angular 8 with Socket.IO
                    </div>
                  </div>
                  <div class="col-sm-4">
                    <div class="w-like">
                      <span class="ion-ios-plus-outline"></span>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
        </div>

      </div>
    </div>
  </section>
  <!--/ Section Portfolio End /-->

  <!--/ Section Testimonials Star /-->
  <div class="testimonials paralax-mf bg-image" style="background-image: url(img/overlay-bg.jpg)">
    <div class="overlay-mf"></div>
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div id="testimonial-mf" class="owl-carousel owl-theme">
            <div class="testimonial-box">
              <div class="author-test">
                <img src="img/justin.jpg" alt="" class="rounded-circle b-shadow-a">
                <span class="author">Justin Rouzzo</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                  Terra is an amazing teacher. She has a wonderful way of explaining new concepts and helping you to
                  understand and work through them. She is also a warm caring and patient soul, who is always available
                  to help when you're feeling stuck or blocked. If you have an opportunity to learn from her cherish it,
                  as it is a once-in-a-lifetime opportunity.
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
            <div class="testimonial-box">
              <div class="author-test">
                <img
                  src="https://media-exp1.licdn.com/dms/image/C5603AQFDO8iJT1R3mQ/profile-displayphoto-shrink_100_100/0/1615705774958?e=1667433600&amp;v=beta&amp;t=lJe8aGmAeE7-T7ZzzA83W7qh5TmLuEnSNLgEN2oX_UY"
                  alt="" class="rounded-circle b-shadow-a">
                <span class="author">Priscilla Kung</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                  Terra is very inspiring and is always calm while presenting her lectures. When a technical glitch
                  arises, she is always able to debug on the fly. Terra's real-life examples make the complex concepts
                  of software engineering easy to understand. Terra is very relatable as her personal stories encouraged
                  me to keep learning to become a software engineer.<!----></span><span
                    class="visually-hidden"><!---->Terra is very inspiring and is always calm while presenting her
                    lectures. When a technical glitch arises, she is always able to debug on the fly. Terra's real-life
                    examples make the complex concepts of software engineering easy to understand. Terra is very
                    relatable as her personal stories encouraged me to keep learning to become a software engineer.
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
            <div class="testimonial-box">
              <div class="author-test">
                <img
                  src="https://media-exp1.licdn.com/dms/image/C5603AQEspugxC6V9KQ/profile-displayphoto-shrink_100_100/0/1659136055868?e=1667433600&amp;v=beta&amp;t=REOsKjjISvFIzfguZIRyEeq9qD16cJQXpPZEpLC1SkE"
                  alt="" class="rounded-circle b-shadow-a">
                <span class="author">Grey L. Elerson</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                  I had the pleasure of working with Terra as my mentor for a month, and my skillset grew in ways I had
                  not expected. Not only is she approachable and informed, but she has been shaped by unique experiences
                  that allow her to relate-to and identify-with her students. She has the ability to balance her
                  interactions with technicians of a range of skill levels, simultaneously, which in my opinion is a
                  rare, yet valuable skill. I have no doubts that she will be an asset to any team wise enough to seek
                  her for membership.<span class="white-space-pre"> </span></span><span class="visually-hidden"><!---->I
                    had the pleasure of working with Terra as my mentor for a month, and my skillset grew in ways I had
                    not expected. Not only is she approachable and informed, but she has been shaped by unique
                    experiences that allow her to relate-to and identify-with her students. She has the ability to
                    balance her interactions with technicians of a range of skill levels, simultaneously, which in my
                    opinion is a rare, yet valuable skill. I have no doubts that she will be an asset to any team wise
                    enough to seek her for membership.
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
            <div class="testimonial-box">
              <div class="author-test">
                <img
                  src="https://media-exp1.licdn.com/dms/image/C4E03AQEMU9fK45Hh0A/profile-displayphoto-shrink_100_100/0/1592350072167?e=1667433600&amp;v=beta&amp;t=vU7H2G5BfG3vW3z9YSv-bNFQJYwMzhsCoBtmT1L4MPM"
                  alt="" class="rounded-circle b-shadow-a">
                <span class="author">Andrew Coleburn</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                  I cannot echo strongly enough all the comments made here by Terra's former students. I also had the
                  pleasure of having her as my instructor at Thinkful for the first month of our program. She is an
                  approachable, dynamic teacher with a true gift for explaining complex topics simply and encouraging
                  her students. Her passion for software development (as well as teaching) is as evident as it is
                  infectious.<span class="white-space-pre"> </span></span><span class="visually-hidden"><!---->I cannot
                    echo strongly enough all the comments made here by Terra's former students. I also had the pleasure
                    of having her as my instructor at Thinkful for the first month of our program. She is an
                    approachable, dynamic teacher with a true gift for explaining complex topics simply and encouraging
                    her students. Her passion for software development (as well as teaching) is as evident as it is
                    infectious.
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
            <div class="testimonial-box">
              <div class="author-test">
                <img
                  src="https://media-exp1.licdn.com/dms/image/C4D03AQFrcn7t--u7Iw/profile-displayphoto-shrink_100_100/0/1611512657848?e=1667433600&amp;v=beta&amp;t=RwJr5md7KwJN4iWMLv9lyFmAX3TUwgOpoY0cqfAgk7Q"
                  alt="" class="rounded-circle b-shadow-a">
                <span class="author">Taylor Phelps</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                  Terra was my instructor at Thinkful and did an amazing job being likeable and relatable to the
                  students, while also being professional and informative. She was always ready to answer questions and
                  if she didn't quite know the answer, she would be sure to find out. She even helped develop her own
                  attendance taking software for our class, which is amazing. She was definitely my favorite
                  instructor.<span class="white-space-pre"> </span></span><span class="visually-hidden"><!---->Terra was
                    my instructor at Thinkful and did an amazing job being likeable and relatable to the students, while
                    also being professional and informative. She was always ready to answer questions and if she didn't
                    quite know the answer, she would be sure to find out. She even helped develop her own attendance
                    taking software for our class, which is amazing. She was definitely my favorite instructor.
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
            <div class="testimonial-box">
              <div class="author-test">
                <img
                  src="https://media-exp1.licdn.com/dms/image/C5603AQFyGWqrIWkhAg/profile-displayphoto-shrink_100_100/0/1621972279260?e=1667433600&amp;v=beta&amp;t=3ZTuju11ysQ5SY0VY9bCYA-EiEveR-0RZUCucgByBq8"
                  alt="" class="rounded-circle b-shadow-a">
                <span class="author">Justin R. Hager</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                  Terra’s care for her students and mastery of software development concepts are apparent in her
                  teaching style and demeanor. Terra is very welcoming, encouraging, and makes technical topics
                  digestible with relatable analogies.
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
            <div class="testimonial-box">
              <div class="author-test">
                <img
                  src="https://media-exp1.licdn.com/dms/image/C5603AQGWf0j5nayjzg/profile-displayphoto-shrink_100_100/0/1516501279498?e=1667433600&amp;v=beta&amp;t=HHP47TJgf-krULbN2O9wlOwPD3uqSeWkeuAv4y4lfks"
                  alt="" class="rounded-circle b-shadow-a">
                <span class="author">Duy Luu</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                  Terra was my instructor at Thinkful. She taught me everything about web development. She picked up our
                  questions very quickly, understood what we were trying to ask, and used her broad knowledge to answer
                  them. I’m grateful for her encouragement, her patience, her positive attitude, and her ability in
                  believing in her students.<!----><br><br><!---->I strongly believe Terra will succeed in whatever she
                  chooses to do. She would be an asset to any employer and I can recommend her without reservation.
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
            <div class="testimonial-box">
              <div class="author-test">
                <img
                  src="https://media-exp1.licdn.com/dms/image/C4D03AQHHfxtBmkfL5g/profile-displayphoto-shrink_100_100/0/1622857318018?e=1667433600&amp;v=beta&amp;t=sXBuSdtgSNbfgZr2yThmcw4gIwuL41UwbTEK0WUPHmQ"
                  alt="" class="rounded-circle b-shadow-a">
                <span class="author">Mark Marcello</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                  Terra is an outstanding instructor, mentor and friend. She was my instructor at Thinkful and she
                  helped me reach my full potential. Her ability to explain complex topics simply and clearly makes
                  learning feel easy, and her passion for programming and her students inspires the best in those she
                  teaches.<!----><br><br><!---->As student of Terra's, you are not just another cog in the wheel. She
                  makes a concerted effort to get to know each student personally, tailors the learning experience to
                  your individual needs, and makes the entire process enjoyable as well.<!----></span><span
                    class="visually-hidden"><!---->Terra is an outstanding instructor, mentor and friend. She was my
                    instructor at Thinkful and she helped me reach my full potential. Her ability to explain complex
                    topics simply and clearly makes learning feel easy, and her passion for programming and her students
                    inspires the best in those she teaches.

                    As student of Terra's, you are not just another cog in the wheel. She makes a concerted effort to
                    get to know each student personally, tailors the learning experience to your individual needs, and
                    makes the entire process enjoyable as well.
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
            <div class="testimonial-box">
              <div class="author-test">
                <img src="img/scott.jpg" alt="" class="rounded-circle b-shadow-a">
                <span class="author">Scott Dunbar</span>
              </div>
              <div class="content-test">
                <p class="description lead">
                  In her time at Temenos Terra dug in and learned to be super productive in a challenging environment.
                  She stepped up and figured out where she could add value despite these issues. Her ability to work
                  with others and help the team move forward is inspiring to all. I'm hopeful that I will be able to
                  work with her again in the future.
                </p>
                <span class="comit"><i class="fa fa-quote-right"></i></span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!--/ Section Blog Star /-->
  <section id="blog" class="blog-mf sect-pt4 route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Publications
            </h3>
            <p class="subtitle-a">
              Here are some of the articles written about my teaching over the years
            </p>
            <div class="line-mf"></div>

          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div class="card card-blog">
            <div class="card-img">
              <a href="https://careerkarma.com/blog/hack-reactor-by-galvanize-learn-from-software-engineering-experts/"><img
                  src="img/comteacherstock.jpg" alt="" class="img-fluid"></a>
            </div>
            <div class="card-body">
              <div class="card-category-box">
                <div class="card-category">
                  <h6 class="category">Hack Reactor</h6>
                </div>
              </div>
              <h3 class="card-title"><a
                  href="https://careerkarma.com/blog/hack-reactor-by-galvanize-learn-from-software-engineering-experts/">Meet
                  Hack Reactor’s Software Engineering Experts and Instructors</a></h3>
              <p class="card-description">
                A recently written article about me and some of my fellow instructors at Hack Reactor
              </p>
            </div>
            <!--<div class="card-footer">
              <div class="post-author">
                <a href="#">
                  <img src="img/testimonial-2.jpg" alt="" class="avatar rounded-circle">
                  <span class="author">Morgan Freeman</span>
                </a>
              </div>
              <div class="post-date">
                <span class="ion-ios-clock-outline"></span> 10 min
              </div>
            </div>-->
          </div>
        </div>
        <div class="col-md-6">
          <div class="card card-blog">
            <div class="card-img">
              <a
                href="https://bootcamp.du.edu/blog/instructor-corner-terra-taylor-gets-opportunity-to-teach-at-alma-mater/"><img
                  src="img/firstclasswhole.jpg" alt="" class="img-fluid"></a>
            </div>
            <div class="card-body">
              <div class="card-category-box">
                <div class="card-category">
                  <h6 class="category">University of Denver</h6>
                </div>
              </div>
              <h3 class="card-title"><a
                  href="https://bootcamp.du.edu/blog/instructor-corner-terra-taylor-gets-opportunity-to-teach-at-alma-mater/">Instructor
                  Corner: Terra Taylor Gets Opportunity to Teach at Alma Mater</a></h3>
              <p class="card-description">
                This is a lovely article that they wrote about me during my time teaching at the University of Denver.
              </p>
            </div>
            <!--<div class="card-footer">
              <div class="post-author">
                <a href="#">
                  <img src="img/testimonial-2.jpg" alt="" class="avatar rounded-circle">
                  <span class="author">Morgan Freeman</span>
                </a>
              </div>
              <div class="post-date">
                <span class="ion-ios-clock-outline"></span> 10 min
              </div>
            </div>-->
          </div>
        </div>
        <!--<div class="col-md-4">
          <div class="card card-blog">
            <div class="card-img">
              <a href="blog-single.html"><img src="img/post-3.jpg" alt="" class="img-fluid"></a>
            </div>
            <div class="card-body">
              <div class="card-category-box">
                <div class="card-category">
                  <h6 class="category">Web Design</h6>
                </div>
              </div>
              <h3 class="card-title"><a href="blog-single.html">See more ideas about Travel</a></h3>
              <p class="card-description">
                Proin eget tortor risus. Pellentesque in ipsum id orci porta dapibus. Praesent sapien massa, convallis
                a pellentesque nec,
                egestas non nisi.
              </p>
            </div>
            <div class="card-footer">
              <div class="post-author">
                <a href="#">
                  <img src="img/testimonial-2.jpg" alt="" class="avatar rounded-circle">
                  <span class="author">Morgan Freeman</span>
                </a>
              </div>
              <div class="post-date">
                <span class="ion-ios-clock-outline"></span> 10 min
              </div>
            </div>
          </div>
        </div>-->
      </div>
    </div>
  </section>
  <!--/ Section Blog End /-->

  <!--/ Section Contact-Footer Star /-->
  <section class="paralax-mf footer-paralax bg-image sect-mt4 route" style="background-image: url(img/overlay-bg.jpg)">
    <div class="overlay-mf"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="contact-mf">
            <div id="contact" class="box-shadow-full">
              <div class="row">
                <div class="col-md-6">
                  <div class="title-box-2">
                    <h5 class="title-left">
                      Send Message Us
                    </h5>
                  </div>
                  <div>
                    <form action="" method="post" role="form" class="contactForm">
                      <div id="sendmessage">Your message has been sent. Thank you!</div>
                      <div id="errormessage"></div>
                      <div class="row">
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="text" name="name" class="form-control" id="name" placeholder="Your Name"
                              data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="email" class="form-control" name="email" id="email" placeholder="Your Email"
                              data-rule="email" data-msg="Please enter a valid email" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject"
                              data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <textarea class="form-control" name="message" rows="5" data-rule="required"
                              data-msg="Please write something for us" placeholder="Message"></textarea>
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12">
                          <button type="submit" class="button button-a button-big button-rouded">Send Message</button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="title-box-2 pt-4 pt-md-0">
                    <h5 class="title-left">
                      Get in Touch
                    </h5>
                  </div>
                  <div class="more-info">
                    <p class="lead">
                      Have a project you'd like us to help with? Feel free to send us a message and we'll get back to
                      you ASAP!
                    </p>
                    <ul class="list-ico">
                      <li><span class="ion-ios-location"></span> Anywhere, USA</li>
                      <!--  <li><span class="ion-ios-telephone"></span> (617) 557-0089</li>-->
                      <li><span class="ion-email"></span> terra@techpangolin.com</li>
                    </ul>
                  </div>
                  <div class="socials">
                    <ul>
                      <li><a href="https://www.facebook.com/terra.taylor.585/"><span class="ico-circle"><i
                              class="ion-social-facebook"></i></span></a></li>
                      <li><a href="https://www.instagram.com/thetechpangolin/"><span class="ico-circle"><i
                              class="ion-social-instagram"></i></span></a></li>
                      <li><a href="https://www.linkedin.com/in/terradtaylor/"><span class="ico-circle"><i
                              class="ion-social-linkedin"></i></span></a></li>
                      <li><a href="https://github.com/terrataylor"><span class="ico-circle"><i
                              class="ion-social-github"></i></span></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-sm-12">
            <div class="copyright-box">
              <p class="copyright">&copy; Copyright <strong>DevFolio</strong>. All Rights Reserved</p>
              <div class="credits">
                <!--
                  All the links in the footer should remain intact.
                  You can delete the links only if you purchased the pro version.
                  Licensing information: https://bootstrapmade.com/license/
                  Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=DevFolio
                -->
                Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a> |
                Developed by Terra Taylor
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
  </section>
  <!--/ Section Contact-footer End /-->

  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
  <div id="preloader"></div>

  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/jquery/jquery-migrate.min.js"></script>
  <script src="lib/popper/popper.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.min.js"></script>
  <script src="lib/easing/easing.min.js"></script>
  <script src="lib/counterup/jquery.waypoints.min.js"></script>
  <script src="lib/counterup/jquery.counterup.js"></script>
  <script src="lib/owlcarousel/owl.carousel.min.js"></script>
  <script src="lib/lightbox/js/lightbox.min.js"></script>
  <script src="lib/typed/typed.min.js"></script>
  <!-- Contact Form JavaScript File -->
  <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/@emailjs/browser@3/dist/email.min.js"></script>

  <script type="text/javascript">
    emailjs.init('user_5aNeYLvMcIJvX8yXbk5tx')
  </script>
  <script src="contactform/contactform.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>

</body>

</html>